a:link {color: #3333ff; text-decoration: underline; }
a:active {color: #EE0000; text-decoration: underline; }
a:visited {color: #3333ff; text-decoration: underline; }
a:hover {color: #33cc00; text-decoration: none; }
.hover_image {position:relative;}
.hover_image span{position:absolute; display:none; z-index:99;}
.hover_image:hover span{display:block;}
.footer {
  position: fixed;
  overflow: auto;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 1rem;
  color: #959595;
  background-color: #303030;
  font: 12pt Arial;
  text-align: center;
  content: "Entire contents copyright © 2010–2017, Deborah R. Fowler. All rights reserved";
}

 h1 {
 font : bold 14pt Arial;
 color: #585858;
 }
 h2 {
 font : bold 12pt Arial;
 color: #cc0000;
 }
 h3 {
 font : bold 14pt Arial;
 color : #303030;
 }
 #leftnavigation {
 position : fixed;
 height : 100%;
 top : 0%;
 left : 0;
 width : 182px;
 margin : 0px 0px 500px 5px;
 color : #585858;
 background-color: #ffffff;
 padding : 5px;
 overflow : auto;
 font : 10pt Arial;
 line-height: 200%;
 }
 #content {
 position : relative;
 overflow: auto;
 width : 100%;
 height : 100%;
 padding-left : 10px;
 padding-right : 12px;
 padding-bottom: 50px;
 border-left : 2px solid #cccccc;
 background-color : #ffffff;
 color : #303030;
 font: 12pt Arial;
 }
 #content h1 {
 font : bold 14pt Arial;
 color: #585858;
 }
 #content h2 {
 font : bold 12pt Arial;
 color: #cc0000;
 }
 #content h3 {
 font : bold 14pt Arial;
 color : #303030;
 }
 ul {
	list-style-position: outside; 
 }
 ul.o {
	list-style-position: outside; 
 }
 ul.i {
	list-style-position: inside; 
 }